Subject: predicting degradation products

From: [email-masked] (Douglas Smith)
Date: Tue, 1 Nov 1994 13:48:24 -0500 (EST)

Dear Netters:
	I need to find one or more programs which can, given a single component or mixture
of components (organic and inorganic), the temperature and pressure, calculate the products
and percentages of the thermodynamic products of complete oxidative destruction as well
as the energy used/released.

	I have two programs, BLAKE and McVEE, which do something of this sort. They rely
on a library of formula and heats of formation, and can calculate the products under
a variety of conditions (constant volume adiabatic, constant T and V, constant T and P).
These are rather simplistic but may be good enough, if I can expand the libraries (such
as by doing MOPAC/AMPAC calculations). But I want to know what else is out there.

	As an extension of this, what programs would users suggest I use if I want to
examine the mechanism of oxidative destruction of organics and inorganics in the presence
of molten and gaseous sulfur? My only idea to date is to perform MD calculations in a
bath of sulfur at its melting point, using a quantum mechanical engine rather than a
molecular mechanics engine to drive the simulation. Thus, I could look at arrays of 
atoms without requiring a specific bonding scheme. The only program I know of that will
permit this is Hyperchem. Comments and suggestions are most welcome.

	As always, I will summarize to the net.

Doug
-- 

Douglas A. Smith
Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:  (814) 269-2545
fax:    (814) 269-2798
email:  [email-masked]

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

+---------------------------------+---------------------------------+
| "The juvenile sea squirt wanders through the sea searching for    |
|  a suitable rock or hunk of coral to cling to and make its home   |
|  for life.  For this task it has a rudimentary nervous system.    |
|  When it finds its spot and takes root, it doesn't need its       |
|  brain any more so it eats it.  It's rather like getting tenure." |
|    --source unknown                                               |
+-------------------------------------------------------------------+